.flex-layout.images_content-layout{
    background-color: var(--accent-color);
    color: var(--text-color);
    padding-bottom: max(2rem, calc(4 * var(--su)));
}

.flex-layout.images_content-layout img{
    width: 100%;
    object-fit: cover;
    object-position: center;
    max-width: unset;
}

.flex-layout.images_content-layout .col-1 img{
    aspect-ratio: 968/552;
}
.flex-layout.images_content-layout .col-2 img{
    aspect-ratio: 472/552;
}

.flex-layout.images_content-layout .heading-container *{
    color: inherit;
}

.flex-layout.images_content-layout .credits{
    display: block;
    width: fit-content;
    margin-left: auto;
    font-size: var(--fs-subtitle);
    font-weight: var(--fw-subtitle);
    margin-top: max(.25rem, calc(.25 * var(--su)));
}
